Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.griffon.runtime.core
[Java] Interface ClassPropertyFetcher.PropertyFetcher

    static interface ClassPropertyFetcher.PropertyFetcher

Method Summary
`Object` | `get(ReferenceInstanceCallback callback)`
`Class` | `getPropertyType(String name)`

Method Detail

### get

    public Object get(ReferenceInstanceCallback callback)

### getPropertyType

    public Class getPropertyType(String name)

Groovy Documentation